پارسینه: پارسینه: میلیون ها سایت که از سیستم مدیریت محتوای وردپرس استفاده می کنند، به علت نقص امنیتی در یک پلاگین مورد حمله هکری قرار گرفته اند.
۱۷ شهريور ۱۳۹۹ - ۰۶:۴۱
۰

به گزارش زد دی نت، آسیب پذیری خطرناکی در یک پلاگین مشهور وردپرس به هکرها امکان داده تا به میلیون ها سایت حمله کنند.

بررسی های موسسه امنیتی دیفاینت نشان می دهد مدتی است حمله به سایت های مجهز به سیستم مدیریت محتوای وردپرس رشد تصاعدی داشته و علت این مساله نقص امنیتی در پلاگین مدیریت فایل یا فایل منیجر در وردپرس است. این پلاگین بر روی بیش از ۷۰۰ هزار سایت نصب شده است.

مهاجمان با سوءاستفاده از نقص این پلاگین می توانند فایل های مخرب و معیوب را بر روی سایت های مختلف ارسال کنند و سپس از آنها برای سرقت اطلاعات مدنظر خود بهره بگیرند. هنوز مشخص نیست نقص در پلاگین یادشده منجر به سرقت چه حجم از اطلاعات شده و چه سایت هایی قربانی بوده اند.

از جمله تبعات این حملات می توان به راه اندازی شبکه های بوت نت، کنترل کامل سایت های معیوب و دستکاری ظاهر آنها اشاره کرد. شرکت دیفیانت می گوید بیش از ۱.۷ میلیون حمله را که قرار بود با سوءاستفاده از این حفره امنیتی انجام شود، شناسایی و دفع کرده است.

بهترین خرید
ارسال نظر
بهترین خرید
نمای روز
بهترین خرید
بهترین خرید
بهترین خرید
بهترین خرید
بهترین خرید
آخرین اخبار
بهترین خرید
بهترین خرید